Subject: [SWIPL] writing in another window

From: Sebastian Sardina <[email-masked]>
Date: Mon, 30 Jul 2001 19:14:28 -0400

I use SWI on Linux. I know how to read from and write on files using
the open, read, and write predicates with explicit streams.

Now, I want to make my Prolog program to write messages in a special
window.
That is, I want to use a special Linux window to show special messages
instead
of showing them in the same window in which Prolog was called.

I think my problem is how to create a named xterm window that I can
refer from
Prolog and write on it. Can anyone help me on that? Thanks a lot.

Sebastian